package cz.aprar.bonitoo.inference;

public enum TTL {
    /**
     * Very volatile or unknown data
     */
    NOCACHE,
    /**
     * Cache for 12 hours
     */
    H12,
    /**
     * Cache for 1 day
     */
    D1,
    /**
     * Cache for 2 days
     */
    D2,
    /**
     * Cache for 3 days
     */
    D3,
    /**
     * Cache for 1 week
     */
    D7,
    /**
     * Cache for 2 weeks
     */
    D14,
    /**
     * Cache for 30 days
     */
    D30;
}
